@media screen and (max-width: 767px) {
  .site-footer {
    padding-top: 38px;
    padding-bottom: 42px;

    &__title {
      margin-bottom: 4px;
    }

    &__text {
      margin-bottom: 22px;
      padding-left: 20px;
      padding-right: 20px;
      font-size: 12px;
      line-height: 20px;

      &--additional {
        @include disappear;
      }
    }
  }

  .socials {
    margin-bottom: 20px;
  }

  .contacts {
    padding-left: 56px;
    padding-right: 56px;

    &__address,
    &__tel,
    &__mail {
      font-size: 14px;
      line-height: 24px;
    }
  }
}

@media screen and (min-width: 768px) {
  .site-footer {

    &__title {
      margin-bottom: 16px;
    }

    &__text {
      margin-bottom: 31px;
      font-size: 16px;
      line-height: 28px;

      &--additional {
        @include appear;
        display: inline;
      }
    }
  }

  .socials {
    margin-bottom: 34px;
  }

  .contacts {

    &__address,
    &__tel,
    &__mail {
      font-size: 16px;
      line-height: 26px;
    }

    &__tel,
    &__mail {
      margin-left: 5px;
    }
  }
}


@media screen and (min-width: 768px) and (max-width: 1199px) {
  .site-footer {
    padding-top: 57px;
    padding-bottom: 56px;

    &__text {
      padding-left: 50px;
      padding-right: 50px;
    }
  }

}

@media screen and (min-width: 1200px) {
  .site-footer {
    padding-top: 66px;
    padding-bottom: 70px;

    &__text {
      padding-left: 250px;
      padding-right: 250px;
    }
  }
}